{
  "levels": {
    "1": {
      "paddleWidth": 200, "paddleHeight": 18, "paddleY": 855,
      "paddleSpeed": 480, "ballRadius": 12, "ballSpeed": 530,
      "blockCols": 8, "blockRows": 5, "blockWidth": 140, "blockHeight": 30,
      "blockGapX": 20, "blockGapY": 12, "blocksStartX": 170, "blocksStartY": 70,
      "bricksToPass": 15
    },
    "2": {
      "paddleWidth": 170, "paddleHeight": 18, "paddleY": 855,
      "paddleSpeed": 520, "ballRadius": 12, "ballSpeed": 640,
      "blockCols": 8, "blockRows": 5, "blockWidth": 140, "blockHeight": 30,
      "blockGapX": 20, "blockGapY": 12, "blocksStartX": 170, "blocksStartY": 70,
      "bricksToPass": 30
    }
  }
}
